Universität Potsdam

Browser-Problem

Wenn Sie die Meldung
"Sie verwenden einen veralteten Browser mit Sicherheitsschwachstellen und können die Funktionen dieser Webseite nicht nutzen. " erhalten, prüfen Sie bitte die Version Ihres Browsers und schalten Sie ggf. den Kompatibilitätsmodus im Browser ab.

Browseraktualisierung:
Installieren Sie eine aktuelle Version des Browsers. Zumeist finden Sie den Einstiegspunkt über die Hilfe.

Kompatibilitätsmodus im Internet Explorer abschalten:
In der Adressleiste rechts finden Sie ein Symbol, das eine "durchbrochene Seite" zeigt. Klicken Sie mit der Maus auf das Symbol. Die Farbe des Symbols wird grau und die Webseite wird Ihnen angezeigt.